Bug 292801 - HWCERT: HCL Infosystems Ltd unknown [Goto Cert]
HWCERT: HCL Infosystems Ltd unknown
Status: CLOSED RAWHIDE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Xu Bo
Red Hat Hardware Certification
http://www.hclinfosystems.in
HCL Infosystems Ltd.
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-17 03:28 EDT by Narayanan
Modified: 2016-08-26 08:23 EDT (History)
3 users (show)

See Also:
Fixed In Version: RHEL5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-27 22:33:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Article) 7614 None None None 2012-07-12 06:25:35 EDT
Red Hat Knowledge Base (Article) 7781 None None None 2012-07-12 06:25:53 EDT
Certification Workflow Engine(Live) 292801 None None None 2016-08-26 08:23 EDT

  None (edit)
Comment 32 YangKun 2008-01-27 22:15:09 EST
The system configuration is as following:
===============================================================
CPU: 1x AMD Athlon 64 X2 Dual-Core 5000+ @ 2.6 GHz / 512 KB
MEMORY: 2 GB
STORAGE: AMD/ATI SB600 attach western digital WD1600AAJS 80GB
NETWORK: 1x RTL 8111 10/100/1000 Mbps
CDROM: LG GCR 8526B
VIDEO: ATI Radeon X1250
AUDIO: ALC 888
USB: 4 ports
CHIPSET: AMD/ATI 690G
MOTHERBOARD: MSI MS 7367
===============================================================

This machine has no optional devices.

Note You need to log in before you can comment on or make changes to this bug.